Subject: FW: Deborah O'Jones
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Dec 2001 09:37:59 -0800 (PST)

-----Original Message-----
From: 	Delainey, David W.  
Sent:	Friday, December 21, 2001 11:37 AM
To:	[email-masked]'
Cc:	Brown, Daniel; Pieper, Kalen
Subject:	Deborah O'Jones

Deborah, I have received your letter dated December 18, 2001 and I will ensure that you get a follow up.

To give you a little texture on the issues, all pre-petition expense statements (Dec 2, 2001) were frozen subject to an overall approval by the bankruptcy court on what could be paid. At this point, we have approval to pay up to $5K immediately and possibly up to $15K per pre-petition expense statement. This part of the bankruptcy process.  It is actually harder to get pre-petition expenses paid than post-petition.

Unless I have my facts wrong, you should have been paid already or are in the queue.

Either Kalen or Dan will follow up.  If not please give me a call at 713-853-3829.

Regards
Delainey